<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2005-2009 Microsoft Corporation. All rights reserved. -->
<Root>
    <CommandList name='HWSWBaseCommands'
				 commandModuleRelPath='dpgcmd.dll'
				 resourceDLLRelPath='srres.dll'
				 wndClass='CommandServerWindow' >
        <Command name= 'INVALID_COMMAND' id='0' isUI='false' default='true'>
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'UNASSIGNED_COMMAND' id='2' isUI='false' default='true' >
            <ResourceIDs displayName='3866' description='4074' descriptionPlusAccel='4276'/>
        </Command>
        <Command name= 'BATTERY_CRITICAL_COMMAND' id='600' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'BATTERY_LOW_COMMAND' id='601' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'BATTERY_GOOD_COMMAND' id='602' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'BATTERY_UNKNOWN_COMMAND' id='603' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'SIGNAL_VERY_POOR_COMMAND' id='604' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'SIGNAL_POOR_COMMAND' id='605' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'SIGNAL_GOOD_COMMAND' id='606' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'SIGNAL_VERY_GOOD_COMMAND' id='607' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'RSSI_SIGNAL_COMMAND' id='608' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'RSSI_NOISE_COMMAND' id='609' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'RSSI_SIGNAL_RESET_COMMAND' id='610' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'RSSI_NOISE_RESET_COMMAND' id='611' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'DISCONNECT_REQUEST_COMMAND' id='408' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'VERTICAL_SCROLL_COMMAND' id='1100' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'HORIZONTAL_SCROLL_COMMAND' id='1101' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name='BLANK_SCREEN_COMMAND' id='1451' isUI='false' default='true'>
            <ResourceIDs displayName='3898' description='4097' descriptionPlusAccel='4295'/>
        </Command>
        <Command name='MOUSE_MODE_COMMAND' id='1452' isUI='false' default='true'>
            <ResourceIDs displayName='3890' description='4092' descriptionPlusAccel='4290'/>
        </Command>
        <Command name='PRESENTATION_MODE_COMMAND' id='1453' isUI='false' default='true'>
            <ResourceIDs displayName='3889' description='4091' descriptionPlusAccel='4289'/>
        </Command>
        <Command name= 'CLICK_COMMAND' id='500' default='true' >
            <ResourceIDs displayName='227' description='227' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'RIGHT_CLICK_COMMAND' id='501' default='true' >
            <ResourceIDs displayName='228' description='228' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'NEXT_WINDOW_COMMAND' id='304' default='true' >
            <ResourceIDs displayName='3822' description='4022' descriptionPlusAccel='4222'/>
        </Command>
        <Command name= 'BROWSER_BACK_COMMAND' id='100' default='true' >
            <ResourceIDs displayName='3800' description='4000' descriptionPlusAccel='4200'/>
            <MSReserved appCommand='1'/>
        </Command>
        <Command name= 'BROWSER_FORWARD_COMMAND' id='101' default='true' >
            <ResourceIDs displayName='3801' description='4001' descriptionPlusAccel='4201'/>
            <MSReserved appCommand='2'/>
        </Command>
        <Command name= 'VOLUME_MUTE_COMMAND' id='702' isUI='false' default='true' >
            <ResourceIDs displayName='3807' description='4007' descriptionPlusAccel='0' osdText='4270'/>
        </Command>
        <Command name= 'MEDIA_NEXT_TRACK_COMMAND' id='703' isUI='false' default='true' >
            <ResourceIDs displayName='3810' description='4010' descriptionPlusAccel='4210'/>
        </Command>
        <Command name= 'MEDIA_PREVIOUS_TRACK_COMMAND' id='704' isUI='false' default='true' >
            <ResourceIDs displayName='3811' description='4011' descriptionPlusAccel='4211'/>
        </Command>
        <Command name= 'MEDIA_PLAY_PAUSE_COMMAND' id='706' isUI='false' default='true' >
            <ResourceIDs displayName='3813' description='4013' descriptionPlusAccel='4213'/>
        </Command>
        <Command name= 'AUTO_SCROLL_COMMAND' id='502' default='true' >
            <ResourceIDs displayName='229' description='229' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'MIDDLE_CLICK_COMMAND' id='504' default='true' >
            <ResourceIDs displayName='235' description='235' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'DISABLE_COMMAND' id='400' default='true' >
            <ResourceIDs displayName='3843' description='4043' descriptionPlusAccel='4243'/>
        </Command>
        <Command name= 'ALT_COMMAND' id='410' default='true' >
            <ResourceIDs displayName='3872' description='4078' descriptionPlusAccel='3872'/>
        </Command>
		<Command name= 'CLICKLOCK_COMMAND' id='419' default='true' >
			<ResourceIDs displayName='3902' description='4101' descriptionPlusAccel='4303'/>
		</Command>
		<Command name= 'CLOSE_COMMAND' id='309' default='true' >
            <ResourceIDs displayName='3832' description='4032' descriptionPlusAccel='4232'/>
            <MSReserved appCommand='31'/>
        </Command>
        <Command name= 'COPY_COMMAND' id='201' default='true' >
            <ResourceIDs displayName='3819' description='4019' descriptionPlusAccel='4219'/>
            <MSReserved appCommand='36'/>
        </Command>
        <Command name= 'CTRL_COMMAND' id='409' default='true' >
            <ResourceIDs displayName='3871' description='4077' descriptionPlusAccel='3871'/>
        </Command>
        <Command name= 'CUT_COMMAND' id='200' default='true' >
            <ResourceIDs displayName='3818' description='4018' descriptionPlusAccel='4218'/>
            <MSReserved appCommand='37'/>
        </Command>
        <Command name= 'DELETE_COMMAND' id='205' default='true' >
            <ResourceIDs displayName='3867' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'DOUBLE_CLICK_COMMAND' id='503' default='true' >
            <ResourceIDs displayName='231' description='231' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'ENTER_COMMAND' id='300' default='true' >
            <ResourceIDs displayName='232' description='232' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'EXIT_COMMAND' id='301' default='true' >
            <ResourceIDs displayName='3874' description='4058' descriptionPlusAccel='4258'/>
        </Command>
        <Command name= 'MAXIMIZE_COMMAND' id='318' default='true' >
            <ResourceIDs displayName='234' description='234' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'MINIMIZE_COMMAND' id='317' default='true' >
            <ResourceIDs displayName='233' description='233' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'NEW_COMMAND' id='307' default='true' >
            <ResourceIDs displayName='3830' description='4030' descriptionPlusAccel='4230'/>
            <MSReserved appCommand='29'/>
        </Command>
        <Command name= 'OPEN_COMMAND' id='308' default='true' >
            <ResourceIDs displayName='3831' description='4031' descriptionPlusAccel='4231'/>
            <MSReserved appCommand='30'/>
        </Command>
        <Command name= 'PASTE_COMMAND' id='202' default='true' >
            <ResourceIDs displayName='3820' description='4020' descriptionPlusAccel='4220'/>
            <MSReserved appCommand='38'/>
        </Command>
        <Command name= 'REDO_COMMAND' id='204' default='true' >
            <ResourceIDs displayName='3840' description='4040' descriptionPlusAccel='4240'/>
            <MSReserved appCommand='35'/>
        </Command>
        <Command name= 'SCROLL_LOCK_COMMAND' id='405' isUI='false' default='true' >
            <ResourceIDs displayName='3655' description='4068' descriptionPlusAccel='0' osdText='4269'/>
        </Command>
        <Command name= 'SHIFT_COMMAND' id='411' default='true' >
            <ResourceIDs displayName='3873' description='4079' descriptionPlusAccel='3873'/>
        </Command>
        <Command name= 'SHOW_HIDE_DESKTOP_COMMAND' id='303' default='true' >
            <ResourceIDs displayName='3829' description='4029' descriptionPlusAccel='4229'/>
        </Command>
        <Command name= 'UNDO_COMMAND' id='203' default='true' >
            <ResourceIDs displayName='3839' description='4039' descriptionPlusAccel='4239'/>
            <MSReserved appCommand='34'/>
        </Command>
        <Command name= 'ZOOM_IN_COMMAND' id='319' default='true' >
            <ResourceIDs displayName='3868' description='4075' descriptionPlusAccel='4277'/>
        </Command>
        <Command name= 'ZOOM_OUT_COMMAND' id='320' default='true' >
            <ResourceIDs displayName='3869' description='4076' descriptionPlusAccel='4278'/>
        </Command>
        <Command name= 'KEYSTROKE_COMMAND' id='412' default='true' >
            <ResourceIDs displayName='3875' description='4080' descriptionPlusAccel='3875'/>
        </Command>
        <Command name= 'SHELL_EXECUTE_COMMAND' id='800' default='true' >
            <ResourceIDs displayName='3870' description='3870' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_RADIO_RECOVERY_REQUEST_MESSAGE_COMMAND' id='1500' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_WIZARD_COMMAND' id='1501' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_UHE_MOUSE_DISCONNECT_REQUEST_MESSAGE_COMMAND' id='1502' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_BT_MOUSE_DISCONNECT_REQUEST_MESSAGE_COMMAND' id='1503' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_UHE_MOUSE_DISCONNECT_MESSAGE_COMMAND' id='1504' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_BT_MOUSE_DISCONNECT_MESSAGE_COMMAND' id='1505' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_UHE_KEYBOARD_DISCONNECT_REQUEST_MESSAGE_COMMAND' id='1506' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_BT_KEYBOARD_DISCONNECT_REQUEST_MESSAGE_COMMAND' id='1507' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_UHE_KEYBOARD_DISCONNECT_MESSAGE_COMMAND' id='1508' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'FIRST_CONNECT_BT_KEYBOARD_DISCONNECT_MESSAGE_COMMAND' id='1509' isUI='false' default='true' >
            <ResourceIDs displayName='0' description='0' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'SCROLL_LEFT_COMMAND' id='1610' default='true' >
            <ResourceIDs displayName='3896' description='4095' descriptionPlusAccel='0'/>
        </Command>
        <Command name= 'SCROLL_RIGHT_COMMAND' id='1611' default='true' >
            <ResourceIDs displayName='3897' description='4096' descriptionPlusAccel='0'/>
        </Command>
    </CommandList>
</Root>
